Jump to content

Расчет теплопередачи в SW Flow Simulation


Девочка_конструктор

Recommended Posts

Девочка_конструктор

Уважаемые форумчане! Просвятите пожалуйста. Считаю свой радиоэлектронный блок на теплопроводность во FlowSimulation. Мои микропроцессоры (МП) ровнехонько, идеальненько прилегают к радиаторам (теплоотводам). Коэффициент тепловой передачи у МП около 15 W/mK. Этот же коэффициент у Алюминия - пусть будет от 120 15 W/mK. По условию задачи между МП и алюминиевым радиатором должна быть термопаста. Коэффициент теплопроводности термопасты - самой хорошей, крутой, дорогой - ну максимум 15 W/mK. А чаще - ниже. Получается, что термопаста только ухудшает задачу, а не наоборот. Вопрос: я тут что-то не понимаю, или при идеальных условиях с шероховатостью 0 термопасту лучше и правда не задавать? 

1 минуту назад, Девочка_конструктор сказал:

Уважаемые форумчане! Просвятите пожалуйста. Считаю свой радиоэлектронный блок на теплопроводность во FlowSimulation. Мои микропроцессоры (МП) ровнехонько, идеальненько прилегают к радиаторам (теплоотводам). Коэффициент тепловой передачи у МП около 15 W/mK. Этот же коэффициент у Алюминия - пусть будет от 120 15 W/mK. По условию задачи между МП и алюминиевым радиатором должна быть термопаста. Коэффициент теплопроводности термопасты - самой хорошей, крутой, дорогой - ну максимум 15 W/mK. А чаще - ниже. Получается, что термопаста только ухудшает задачу, а не наоборот. Вопрос: я тут что-то не понимаю, или при идеальных условиях с шероховатостью 0 термопасту лучше и правда не задавать? 

 

Link to post
Share on other sites


UnPinned posts
MFS
1 час назад, Девочка_конструктор сказал:

Вопрос: я тут что-то не понимаю, или при идеальных условиях с шероховатостью 0 термопасту лучше и правда не задавать?

В реале не бывает идеальных условий и шероховатости 0. И именно поэтому нужен слой термопасты в 0,05-0,1мм, чтобы нивелировать эти несовершенства и привести ситуацию не к идеальной, но к реальной.

Link to post
Share on other sites
AlexKaz
11 часов назад, Девочка_конструктор сказал:

По условию задачи между МП и алюминиевым радиатором должна быть термопаста

Термоинтерфейс заменяют на граничное условие "тепловое сопротивление".

  • Нравится 1
Link to post
Share on other sites
  • 1 month later...
danzas
13.04.2024 в 08:01, AlexKaz сказал:

Термоинтерфейс заменяют на граничное условие "тепловое сопротивление".

ИМХО при таком выборе элемент субъективизма заведомо выше,

нежели с назначением слоя термоконтактной пасты.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.




  • Сообщения

    • Bot
      Оригинал: Roopinder Tara. Watch this space: Here come manufacturable generative designs Такие кронштейны демонстрируют облегчение конструкции с помощью топологии. У этого кронштейна острые края и гладкие поверхности, это означает, что деталь еще можно подвергнуть машинной обработке, чтобы сделать ее максимально легкой Мы уже знакомы с Майклом Богомольным — мы встречались с ним на его предыдущем предприятии ParaMatters, которое было продано Carbon, компании по производству 3D-принтеров, в августе 2022 года. После этого он собрал свою команду ParaMatters (шестеро из них имеют докторскую степень) и получил инвестиции в размере 2,5 млн долларов для запуска InfinitForm. Эта компания вполне может создать первое генеративное программное обеспечение, которое проектирует подходящие для использования и производства детали. Крупные поставщики САПР могут заявить, что их программное обеспечение для генеративного проектирования имеет возможности для создания [...] View the full article
    • lux59
      построить дугами барашку я пробовал, не то слегка, он в списке выдаст количество сегментов, да норм сделаю покажу, что вышло, правда пришлось делать сборкой не единой деталью, в общем я понял как это работает, Спасибо за помощь!
    • lem_on
      Ага, особенно некоторых бестолочей со своим пониманием реальности.  По типу, я скачал программу, я так вижу, я пишу книгу. 
    • malvi.dp
      Так в чем проблема создать кривую и протянуть профиль? Единственная трудность это кривую сделать из дуг и отрезков, а не сплайном. Если же не использовать инструментарий сварных конструкций, то можно и сплайн использовать в качестве направляющей.  
    • Alexey0336
      Добрый день. Как то фигурировал тут вопрос с точкой в названии файла. У меня проблема, не могу захватить модель, пишет, что с этим символом нельзя. Обойти никак нельзя получается?
    • malvi.dp
      У вас там скорее всего скрыты размеры. Перетяните их дальше от штриховки, чтоб не пересекали.
    • Snake 60
      @Бестолковый С названием топика не ошиблись? Человек спрашивает: ' VBA ' 1. Open a document in SOLIDWORKS. ' 2. Run the macro below to set inch units with '     a fractional base of 16 and no rounding. Dim swApp As SldWorks.SldWorks Dim Part As SldWorks.ModelDoc2 Option Explicit Sub main()    Set swApp = Application.SldWorks    Set Part = swApp.ActiveDoc    Part.SetUnits swINCHES, swFRACTION, 16, 0, False End Sub   Код взят отсюда: https://help.solidworks.com/2019/english/api/sldworksapi/solidworks.interop.sldworks~solidworks.interop.sldworks.imodeldoc2~setunits.html Вот еще описание всех методов: https://help.solidworks.com/2021/English/api/swconst/DP_Units.htm Ну и на вкусное, статья от Артема (см. через ВПН) https://www.google.com/url?sa=t&source=web&rct=j&opi=89978449&url=https://www.codestack.net/solidworks-api/options/document/set-units/&ved=2ahUKEwjgpL-apN6GAxU7HxAIHYO0D2IQFnoECBAQAQ&usg=AOvVaw15xq49gocoVQ5BzEA31qGf
    • Shvg
      IModelDocExtension.SetUserPreferenceInteger(swUserPreferenceIntegerValue_e.swUnitSystem, swUserPreferenceOption_e.swDetailingNoOptionSpecified, swUnitSystem_e.<Value>), где swUnitSystem_e.<Value> перечисление swUnitSystem_CGS           1 = Centimeter, gram, second  swUnitSystem_Custom        4 = Lets you set length units, density units, and force  swUnitSystem_IPS           3 = Inch, pound, second  swUnitSystem_MKS           2 = Meter, kilogram, second  swUnitSystem_MMGS          5 = Millimeter, gram, second   
    • Ветерок
      Вопрос про "включение RGK". Если в модели какие-то функции сделаны с использованием RGK, эта модель будет работоспособной на другом компе, где RGK "не включен"? И вообще не понятно, получается система использует два разных ядра одновременно? Или включая RGK, автоматически выключается Прасолид? А обратно переключиться можно? Если можно итак, и так, и туда, и обратно, тогда не понятно зачем вообще это включение-выключение.
    • TVM
      Так на скорую руку строились. Ясно что такое воспроизвести в живую затруднительно. 
×
×
  • Create New...